{
  "name": "manager/bank/connection.json",
  "keystore": "manager/bank/keystore/keystore.p12",
  "pwd": "manager/bank/keystore/keystore.pw",
  "account_number": "52900220303935",
  "bank_name": "Osuuspankki",
  "url": "http://127.0.0.1:5958/rest/ma/soap",
  "url_op": "https://wsk.op.fi/services/CorporateFileService",
  "ur_test": "https://wsk.op.fi/services/CorporateFileService",
  "type_name": {
    "balance": "APSN"
  },
  "request_type": "APSN",
  "request": {
    "customer_id": "1000061108",
    "request_id": 45,
    "timestamp": "2017-02-15T22:21:34Z",
    "language": "FI",
    "software_id": "trafore",
    "receiver_id": "OKOYFIHH",
    "file_type": "TP1 1SS",
    "environment": "PRODUCTION",
    "content": "JCRUUDEgMVNTIDUyOTAwMiAyMDMwMzkzNSBY"
  },
  "http_header": {
    "Accept": "text/xml",
    "Content-Type": "text/xml; charset=utf-8",
    "Pragma": "no-cache",
    "Cache-Control": "no-cache",
    "User-Agent": "trafore libcurl-agent/1.0",
    "Connection": "close",
    "Expect": ""
  },
  "http_header_not_in_use": {
    "Accept-Encoding": "gzip",
    "Content-Encoding": "gzip"
  },
  "sent_directory_path": "manager/bank/sent/",
  "template": {
    "request": "manager/bank/template/request_template.xml",
    "soap": "manager/bank/template/request_soap_template.xml",
    "soap_envelope": "manager/bank/template/request_soap_envelope_template.xml"
  }
}
